
Katello - Bug #4808

Navigating to 'Lifecycle Environments' page highlights the 'Configure > Environments' menu item

03/24/2014 08:03 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/04/2014 01:41 AM - Eric Helms

- Status changed from New to Closed

Appears to no longer be an issue upstream.

#2 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
